Page 1

East Capers

February/March

East Capers

Published by: Asociación de Artes del Mar de Cortes A.C.

Art of a Different Form By Walter S. Zapotoczny Jr.

he Sand Masters created yet another masterpiece while battling the Los Barriles wind last month during the Lord of the Wind Showdown competition. Scheduled to air on the Travel Channel in April, the episode follows

the team of sand sculptures as they created an elaborate sand structure for the Lord of the Wind Showdown promoters Dan Holbrook and Chris Rogers. Palmas de Cortez hosted the artist while they created their ingenious work on the beach in front of the hotel. Rob Worsoff, Co-Executive Producer of Painless Productions, said the Sand Masters, “...are like big kids. Carving is their life.” The seven members of the team are all experienced sand sculptures who have competed at the world level. Award-winning sand sculptor Rusty Croft is the team leader, sand sculptor planner and all around designer. Kirk Rademaker designs abstract, mechanical pieces in the sand with his over-the-top style. Sculpting figures in the sand is Sue McGrew’s specialty with her organic, flowing femi-nine style. Morgan Rudluff is proficient at carving logos, lettering, and banners out of sand. Matt Long is a sand sculptor from New York. He is great at carving figures and fine details. Andy Gertler’s specialty is architectural designs and carving buildings and structures. Chris

32

February/March

Issue No. 57

February/March 2012

Free/Gratis

Guinto is a 10-year sand sculptor specializing in marine life and all kinds of animals. Since the show premiered on June 1, 2011, the team has traveled to California, Colorado, Hawaii, Pennsylvania, New Zealand, Thailand, Puerto Rico and New York City carving their massive creations made from sand. Wherever they go, the sculptors unearth the ultimate inspiration for each work of art by immersing themselves in local cultures, customs and adventures. This time is no different as the team took windsurfing lessons before they started carving. Master sand sculptors have raised the standard of sandcastle contests to a whole new level. This is a long way from a little drip castle on the beach. These are huge gorgeous pieces of art. According to the official rules of world class sand sculpturing, the materials used by the artists are sand and

water only. No decorative materials or binders may be

added. Becoming a sand sculptor requires artistic talent, patience and determination. It is obvious that the Sand Masters have practiced their craft. In recent years many artists have formed companies specifically geared towards creating sand sculptures. These companies have found a niche market with corporate and continued on page 5

1


East Capers

February/March

East Capers Editorial

The Children in the East Cape Need Your Help ducation is the keystone to a healthy and vibrant economy. It is generally accepted that investment in basic education and other aspects of human capital protects the labor force from recessions and shifts in international markets. Education opens up opportunities, enabling people to create a better life for themselves and their families. In the East Cape region of Baja California Sur, just as in the rest of Mexico, an overwhelming majority of students attend public schools. The state’s budget is not sufficient for the provision of all necessary repairs and improvements for existing schools, as well as new school construction. Almost all of state funding for education is committed to teachers’ salaries, with very little left over for facilities, supplies and equipment. Many teachers purchase supplies out of their own pocket so that the students have basic materials. There is virtually no money available for art or music programs. Access to computers is increasingly crucial for student success. In the East Cape, there are very few computers in the public schools, and those that are available are often outdated beyond the possibility to upgrade. A significant number of schools have inadequate sanitary and drainage facilities and windows, and lack learning equipment such as blackboards and children’s desks. The Asociación de Artes has been sponsoring events for over ten years to raise money for school supplies, equipment and programs for students in and out of the classroom. They have supported artists and others willing to work with teachers. The La Concha Kids Program is one example of an out of classroom program that has been very successful. One Saturday a month, from October through June, volunteers from the community teach over forty kids how to make jewelry, greeting cards, Christmas ornaments and various other crafts. The Asociación needs your help to provide support for teachers and to continue to conduct programs for local children. While your financial contributions and attendance at events is greatly appreciated, expertise is also needed. The Asociación is looking for artists, teachers, photographers or musicians who are willing to give an hour of their time in a

East Capers

classroom or to share their talents with local children in La Concha in Los Barriles on a Saturday morning. If you have a talent or a skill and want to make a difference in the lives of local children, email the Asociación de Artes at eastcapearts@gmail.com.

Advertiser’s Directory

Visit www.eastcapearts.com and learn about the Asociación de Artes programs.

Letters to the editor are welcome. mail@wzaponline.com Anonymous submissions are not accepted.

In This Issue Spanish Words & Phrases Asociación de Artes Calendar Asociación de Artes and NAFTA Writer’s Workshop East Capers Online Version Lamb Cuts: Where They Come From Lamb Quesadillas Is The Lamb Done Yet? Foreign Correspondent in LA On the Side of the Road in Baja Community Services Directory Neem Tree: Who Knew? “Meet the Major” Gathering The Sea of Cortez Aquarium Advertiser’s Map The Earth Under Our Feet Chile Peppers: May Help Boost Metabolism The East Cape Music Scene Home for the Holidays Medical Tips Signs & Symptoms of Breast Cancer Middle Eastern Food: Falafel Advertising in East Capers Advertiser’s Directory

4 5 5 6 6 7 10 11 12 13 13 14 14 16 17 20 22 24 25 28 28 29 31 31

February/March

Advertising in the East Capers If you would like to advertise in the East Capers, stop by Baja Beach Company in Plaza del Pueblo or Wolf Property Management in Plaza Libertad in Los Barriles and pick up an Advertising Kit. You can download one by visiting our website at www.eastcapearts.com. Follow the East Capers Periodical link and click on “Advertising in the East Capers.”

Apostolis Restaurant East Cape Tackle CMC Construction ProTex Plan Health Insurance Charlie’s Chocolates Wolf Property Management All Around Solutions East Cape Health Center Café Maria Baja Properties Baja Properties Coldwell Banker Baja Foot Reflexology C & G Builders Solutions Clinica de Belleza Oscar the Mechanic Los Barriles Hotel Baja Awesome Sport Fishing Advertisers’ Map Homes and Land of Baja Homes and Land of Baja Baja For Sale By Owner Baja Dream Properties Mag Bay Hooks Dennis Payment Service Smokey’s Grill & Cantina East Cape Community Fellowship El Toro y La Luna Gisela Talamantes Attorney Restaurant Piscis Bahia Real Estate Naty Salon and Spa JA Custom Home Ruth Rundquist La Casa de VOS Plaza del Pueblo

3 4 4 5 5 6 6 7 7 8 9 10 10 12 13 14 15 16 17 18 19 20 21 22 23 24 24 25 26 26 27 28 30 31 31 32

East Capers is published bi-monthly by the Asociación de Artes del Mar de Cortez A.C., Los Barriles, BCS, Mexico Managing Editor: Walter S. Zapotoczny Jr. - mail@wzaponline.com * Copy Editor: Pako Ford * Circulation Manager: Brian Cummings * Community Representative: Jim Stangarone * Foreign Correspondent: JoAnn Hyslop * Advertising & Graphics: Russ Hyslop Printed by Imprenta Ciudad Los Niños, La Paz, BCS, Mexico

2

31


East Capers

30

February/March

East Capers

February/March

3


Spanish Words & Phrases

East Capers

February/March

At the Airport / Aeropuerto

At the Hotel / Hotel

Passport / Pasaporte Airline / Aerolínea Airplane / Avión Luggage / Equipaje Reservation / Reservación Arrival / Llegada Departure / Salida Immigration forms / Formas migratorias Customs / Aduana Weight / Peso Flight / Vuelo Delay / Retraso On-Time / A tiempo Seat belt / Cinturón de seguridad Suitcase / Maleta Taxes / Impuestos To change / Cambiar Connection / Conexión Ticket / Boleto Cancel / Cancelar Confirm / Confirmar Country / País Direct Flight / Vuelo directo One way ticket / Boleto sencillo Round trip ticket / Boleto de viaje redondo First class / Primera clase Currency exchange / Casa de cambio Traveler’s checks / Cheques de viajero Exchange rate / Tipo de cambio Duty free shop / Tienda libre de impuestos Restaurant / Restaurante Hand luggage / Equipaje de mano

Front desk / Recepción Front desk clerk / Recepcionista Reservation / Reservación What credit cards do you accept? / ¿Qué tarjetas de crédito aceptan? Room / Cuarto Porter / Maletero Special Rate / Tarifa especial Single / Sencilla Double / Doble Bath / Baño Room with a view / Cuarto con vista Luggage / Equipaje Laundry service / Servicio de lavandería

Room service / Servicio al cuarto Maid / Camarera Night / Noche Check out / Salida Wake up call / Servicio de despertador Business center / Centro de negocios Shop / Tienda Waiter / Mesero - Waitress / Mesera Breakfast / Desayuno Lunch / Comida Dinner / Cena Purified Water / Agua purificada Key / Llave Hangers / Ganchos Blanket / Cobija Towel / Toalla Manager / Gerente Tax / Impuesto Bill / Cuenta

4

East Capers

The Sea of Cortez Aquarium Continued from page 16

Of course Captain Luis knew I wanted to get in, and high up in the bridge I saw his lips say 'Porque no?" and splash I was in the water in a millisecond. Donning loooooooong dive fins and strong from a summer of swimming I tore across the surface mid-school. Under the surface it was a symphony of dolphin song – I simply will never forget the sound of their calling and the site of dolphin everywhere, below, to the sides, out front. In the water in July, you can actually see 100 to 150 feet deep. Dolphin are 8 - 10 feet long and at times they are so deep they appear pin sized. They move like missiles, silver streaks so damn fast first they're there, then not. The school was full of babies and they collectively kept moving so fast that they were streaming by. No way could I keep up, so as I dove down hard and fast, maybe 20 feet deep and bam - they stopped. Six big dolphin and 3 babies schooled around and made circle after tight circle around me - that was it! I needed to really get in and get down. Out of breath as soon as I hit the surface I saw Luis was watching me and pointing and laughing as he could see them circling me . Holy crap, I thought, call me 'Girl Harvey'! Swimming with game fish was my goal and game fish were everywhere in November. I channeled my best 'Girl' Harvey personae and knew I was going to get in with a marlin. We were off the Lighthouse when we hooked up; I actually fought this fish and handed it off in the last few minutes to grab my gear, and a camera. Our strategy was to bring the marlin up on the stern for pictures, and then I would be poised when Luis and Adan eased the fish back into the water. It couldn't have been better - when the fish was gently lowered in, there we were, with one huge eye looking into mine. No hook, no line, just a huge happy marlin back in the water making its way back to the blue. I was snapping pictures as fast as I could and wishing this wayfarer all the luck as he descended. I was so ecstatic. My husband, crew and friends too were thrilled and as soon as my wet feet hit the deck I was shouting 'Dorado next!' Favor was with us and as we wet the lure - bang - hook up! The question was how to keep from getting too close to the line, so I stayed closer to the boat as Adan lead the fish around. The 35-pound bull was calm, the hook just at the side of his mouth and the lure creating even more color on this adrenaline soaked, lit up fish. Everyone on board indulging me, we swam together for about ten minutes. I remain impressed with how unimpressed fish are by my presence; he would swim right to me and only be directed away by Adan. I peaked above the surface and realized the saddest part of the day was upon me. This obliging fish, that I had been so thrilled to swim with, was now going to be gaffed. I didn't like this at all;

February/March from the water I asked them to release him - please-please, he's beautiful, he's been marvelous with me, please, please. They were aghast at my question - NO WAY, he's coming in the boat, and with deadly precision he was lanced and hauled from the water. Another day, another dorado, yet this time I’m accompanied by my blonde goddess girlfriend Kym Meehan - a beautiful mermaid. Now I could photograph her with the fish, swimming together. The experience of watching the two of them interact, reaching together, separating, was incredible. Pleading for mercy found no sympathy, and the Dorado that day again came on board. I want to swim with more marlin. I definitely want to swim with big tuna. But before the warm waters return and bring more 'Girl Harvey' experiences, the whales are on their way and I'm getting in.

***

Middle Eastern Food: Falafel From a Cairo Street Vendor

For something different, try a falafel. It is very popular in the Middle East as a fast food. Vendors sell it on the street corners in Cairo. As a main dish, it is served as a sandwich, stuffed in pita bread with lettuce, tomatoes, and tahini (sesame seeds and olive oil). As an appetizer, it is served on a salad, or with hummus and tahini. Falafel is a favorite among vegetarians. In Egypt, McDonald's has their version of a falafel sandwich - McFalafel.

Ingredients 8 oz. (225g) chick peas (garbanzos) 1 onion, very finely chopped 1 garlic clove, crushed 1 slice of white bread, soaked in a little water ¼ teaspoon cayenne pepper 1 teaspoon coriander, ground 1 teaspoon cumin, ground 1 tablespoons parsley, chopped Salt, to taste Canola oil for frying

Directions Soak the chick peas overnight. Cover with plenty of fresh water and cook for 1 – 1 ½ hours until tender. Pound or blend the chick peas to a purée. Squeeze the water out of the bread and add to the chick peas together with the rest of the ingredients. Knead well for a few minutes. Let the mixture rest for 1 – 2 hours and then roll between palms into firm 1 inch balls (Wetted hands make it easier). Heat oil (at least 1 inch deep) in a pan to about 360°F (180°C). Fry the balls a few minutes at a time, until nicely brown all over. Drain and serve hot with favorite sauce.

29


East Capers

Medical Tips: The Biggest Cause of Breast Cancer By Doctor Sergio Rendón

Do you know that obesity is a bigger cause of breast cancer than smoking or drinking??? Indeed, obesity is the biggest avoidable cause of breast cancer. Studies claim women who are dangerously overweight are a far higher risk even than those who drink heavily or smoke. Experts have long known that the excesses of a modern, unhealthy lifestyle can dramatically increase the likelihood of breast cancer. But now scientists have shown that obese women have far higher levels of cancer triggering hormones than those who smoke or drink to excess. Breast cancer most commonly affects women just after the menopause and nearly half of all cases occur in those aged 50 to 70. In the past 30 years rates of the disease have risen dramatically and 47,700 women are now diagnosed every year over the same period. Levels of obesity have also soared, nearly one in five females is now deemed so overweight that her health is at risk. A study at Oxford University looked at levels of cancer triggering hormones including estrogen and testosterone in 6,300 post menopausal women. Scientists found that obesity had a much greater influence on these hormones than alcohol consumption or heavy smoking. On average, obese women had estrogen levels 50% higher than those of normal weight. Testosterone levels were 16% higher. Experts believe that fat tissue triggers secretion of estrogen and insulin, which in turn triggers production of testosterone. The researchers who reviewed 13 published studies also found that drinking two and a half units of alcohol a day (one large glass of wine) increased levels of some cancer triggering hormones by 18%, but had no effect on estrogen. A woman’s chance on developing breast cancer depends on a range of other factors, including family history, age, time of menopause and whether she has had children. Sci-

28

February/March entists say that obesity is the biggest AVOIDABLE cause of the disease. Breast cancer is by far the most common form of cancer in women and they have a one in eight chance of being diagnosed at some point during their lifetime. So maintaining a healthy body weight and reducing alcohol consumption are KEY TO REDUCING BREAST CANCER RISK.

East Capers

February/March

Art of a Different Form Continued from page 1

private clients looking to promote a business or product or simply to wow their guests at a special event. Several members of the Sand Masters do work for corporate clients when not working with the Travel Channel.

Signs and Symptoms of Breast Cancer Widespread use of screening mammograms has increased the number of breast cancers found before they cause any symptoms. Still some breast cancers are not found by mammograms, either because the test was not done or because even under ideal conditions mammograms do not find every breast cancer. The most common symptom of breast cancer is a new lump or mass. A mass that is painless, hard, and has irregular edges is more likely to be cancerous, but breast cancers can be tender, soft, or rounded. They can even be painful. For this reason, it is important that any new mass, lump, or breast change is checked by a health care professional with experience in diagnosing breast diseases. Other possible signs of breast cancer include:  Swelling of all or part of a breast (even if no distinct lump is felt).  Skin irritation or dimpling.  Breast or nipple pain.  Nipple retraction (turning inward).  Redness, scaliness, or thickening of the nipple or breast skin.  A nipple discharge other than breast milk. Sometimes a breast cancer can spread to lymph nodes under the arm or around the collar bone and cause a lump or swelling there, even before the original tumor in the breast tissue is large enough to be felt. Swollen lymph nodes should also be reported to your doctor.

After their visit to Los Barriles, the team is off to Fiji with Painless Productions and the Travel Channel to create another masterpiece.

Asociación de Artes 2012 Calendar of Events Movie Night @ Hotel Pescadores La Concha Program for Kids Writer’s Workshop Movie Night @ Hotel Pescadores La Concha Program for Kids Art Festival @ Palmas de Cortez La Concha Program for Kids La Concha Program for Kids La Concha Program for Kids Music Festival Colina del Sol Art Show

February 16, 2012 February 18, 2012 1st Session - March 1, 2012 March 15, 2012 March 17, 2012 April 1, 2012 April 21, 2012 May 19, 2012 June 16, 2012 November 2012 December 2012

Asociación de Artes is NAFTA Compliant he Asociación de Artes del Mar de Cortez A.C., Los Barriles, B.C. Sur, Mexico is a legal non-profit Mexican corporation not affiliated with any other organization, association, club or business. The Asociación is in full compliance with the terms of the NAFTA agreement of January 1, 1994. As such, contributions made to the Asociación de Artes del Mar de Cortez A.C. are tax-deductable in the United States or Canada. Anyone donating and requiring a Factura (Official Tax Deductable Document in Mexico), can receive one by sending an email to eastcapearts@gmail.com. For more information about tax-deductable donations visit www.eastcapearts.com.

For more information about these events visit our website at www.eastcapearts.com.

5


East Capers

Writer’s Workshop he Asociación de Artes is conducting their third annual writer’s workshop at the Colina del Sol clubhouse beginning on March 6, 2012. There will be two sessions per week, Tuesdays and Thursdays from 10:00 a.m. to 12:00 noon for four weeks. There are no mandatory turn-in requirements. Instead, you will be involved in discovering the fun of writing through practical exercises and group discussions. Topics during these two-hour sessions include finding your voice, basic principles of writing, elements of style, writing a family memoir, writing non-fiction, writing fiction, writing short stories, writing children’s books and funding proposals.

6

February/March

East Capers

February/March

The cost is $50 USD/$675 Pesos. All proceeds benefit Asociación de Artes programs. Leading the discussions will be Walter S. Zapotoczny Jr., East Cape resident, East Capers' editor and published writer. To reserve a seat, send an email to mail@wzaponline.com.

Color Version of East Capers Beginning with this issue, the online version of East Capers will be in color. While the print version will still be printed in grayscale, pictures or advertisement will be in their original color. To access the online version, go to www.eastcapearts.com and follow the link to East Capers.

27


East Capers

February/March

East Capers

February/March

I arrived home In Los Barriles three hours later, generating as much compassion for the ranchers, as I had for the baby cow and her mother. We're all on this planet together. I've taken to calling the baby cow by the name of Lupita. If you care about the world around you, eat plants, instead of animals. Lupita's mom supports this message. By the way, if you finished reading all of Lupita's story, congratulations; There is hope.

John Merryfield is a painting contractor who lives with his wife Carol in Lake Tahoe, California and Los Barriles, Baja, Mexico. He is an avid kite surfer, yoga practitioner and works for animal rights, social justice and peace. You can contact John at johnmerryf i el d @ao l.c om o r www.surfersforcompassion.org.

English / Spanish

***

chuletas costillas

leg / boneless leg / neck / saddle / scrag /

pierna pierna deshuesada retazo para cocinar sillĂ­n piletilla

espadilla

fillet

solomillo

sheep breast shanks

/ / /

carnero asado chambarete decarnero

loin chops ribs

/ /

shoulder chop /

/

On the Side of the Road in Baja Continued from page 23

cruelty and the exploitation of animals so we can enjoy a steak, or a carne asada taco, or some ice cream. I don't blame the ranchers. I blame myself for ever eating carnitas, Mahi-Mahi fish, or a grilled cheese sandwich. The ranchers are doing our bidding. They are not the problem, we are. Here in Los Barriles, I'm often asked, "How come when we hear about a pod of Dolphin coming close to shore, or Orcas nearby, or a turtle nest being protected, you're in the middle of it?" All I know, is that I see the inner lives of animals, and I understand that the value of a cow or a dolphin has nothing to do with how high they can leap out of the water, nor with whether they can produce milk. Animals are here WITH us, they're not here FOR us.

26

East Cape Health Center Social Service Organization CHILDREN'S DENTAL and DIABETES PROGRAM eastcapemedical.com ph: 624-157-0081 COMPREHENSIVE COMMUNITY DENTAL CLINIC #1 Plaza del Pueblo, Los Barriles eastcapedental@gmail.com ph: 624-141-0375

7


East Capers

February/March

East Capers

Home for the Holidays By Pablo Pounce

have come to the conclusion that I am one of those oddballs that enjoys the blistering heat of summer while most Baja visitors and some residents prefer the fall, winter and spring months. In my mind I think I get the best of both worlds. First, I enjoy all the hot summer fishing action without the crowds. Then come late fall, I can head back to the states to be with my family for the holidays. This past October I watched as the snowbirds flocked into town right on schedule. Businesses opened back up, restaurants and bars went from just a few customers to full houses, and friends who had not seen each other since the

8

spring got right back into the Baja swing of things. As for me, I was home sorting through clothes and packing away all my fishing gear until the following summer season. I arrived back in Southern California just before Thanksgiving and was met with open arms. I hadn’t seen my parents, other close relatives or friends for several months and although I hated to leave Baja, I was glad to be home with my family. So much had changed since I left I could not believe it. I was so happy, yet in the back of my mind I thought about Baja. My plan to be with my family took a turn when I came

February/March down with pneumonia three weeks before Christmas. I ended up spending my holidays in the hospital, sicker than a dog. While laid up in that hospital bed alone, I had a lot of time to think. I thought about my family that I had not seen all summer. I thought about those other relatives and my close friends too. I remember lying there just thinking about what I must have missed while I was down in Baja and how things might have been different if I would have been around all summer. Then I thought more closely about my time away. The days out on the water, fishing, the beautiful morning sunrises and the people I had met throughout my summer stays. I kept thinking day in and day out. Would I be who I am had I stayed in So Cal? Would I have learned what I had

learned if I never made a move and just stuck to what I was comfortable with? What was I missing down in Baja while I was up in the states? And how were all of my friends? My Baja friends. How were they spending their holiday? I was discharged from the hospital the first week in January, having missed practically the entire holiday season. When I got home I sat in my desk chair and thought some more. It WAS nice to be home for the holidays with my family, but what I think I failed to realize was, maybe I was already home in Baja, just with my Baja family.

***

25


East Capers

East of the Sun and West of the Moon: The East Cape Music Scene By Randy Leach

e have arrived at the New Year in one piece and 2012 is looking very exciting on the East Cape music scene. The “Wednesday Night at the Roadrunner” is continuing to be the hit of Los Barriles. Crowds seem to be growing and Bob seems to always be out of chairs!! Evidently there is a lot of talent out there that is now getting the opportunity to showcase itself and the fans love it. And the very generous tips are being donated to local a local children’s education fund. A win-win situation!!!! Otra Vez also continues their commitment to a quality music program with the strongest local acts as well as some good musicians from San Jose and San Lucas. Mark Walters and Randy Leach continue to bring their duo on Thursdays, alternating with Entre Dos Aguas, a great jazz rumba duo from San Jose. And as always, Los Viejos continue to be a great draw at Otra Vez as well as Trinidad’s in La Ribera. Another event on the horizon is the Rocking Blues Extravaganza. Some very strong players from the Pacific Northwest and Alberta, Canada will be in Los Cabos for a series of concerts in February and March. Following is a brief notice from the promoter, Hubert Miller: After visiting Los Cabos a few times we saw a niche to bring some high energy blues to dance the night away to. In that vein we formed pacificproductionscorp.com (check our website). Through a couple of blues festivals in Western Canada we approached the best talent we saw. Robbie Laws (robbielaws.com) was the first person we wanted. Robbie is blues player of the year in Portland and is known as the white Albert Collins. Then we approached Tim Williams multiple award winning artist in Western Canada (dtwcayusemusic.com). Both agreed to join our tour. We then approached musicians to form The Dream Band, all great players in their own right. After touring Alberta and Saskatchewan this past year we tightened up a really high energy show which we aptly named (THE ROCKIN BLUES EXTRAVAGANZA). All players have their own accolades.

24

February/March

East Capers

February/March

Ron Casat, keys, Mike Clark of Mikeys Juke Joint, sax, John Hyde, bass, Kelly Kruse, drums, and Greg Haugessag trumpet and flugelhorn (from Los Cabos). We have teamed up with local artists here to do shows all over the Baja starting Feb17 in Cabo San Lucas and ending up March 2 in San Jose Del Cabo. For the final show we have teamed up with Charro Productions from La Paz. Charro Productions has the Dave Matthews Blues Band and Lady Bianca from San Francisco, with her own local band Bluz Explosion. T h e s e three bands will be playing with us in San Jose Del Cabo on March 2 to finish our EXTRAVAGANZA. This will be in support of La Semiila a la Vida, a great volunteer organization working with children in Los Cabos area to foster education in sustainable development through farming ecology, to name a couple of areas. Come join us for some great shows. Watch Gringo Gazette and local websites for further information, or contact Hubert@pacificproductions.com or phone 624-121-6627. So, as always, there is plenty of musical entertainment out there. Take advantage of it and have a great time!!!

9


East Capers

Lamb Quesadillas n unusual twist on an old favorite, this mouth watering quesadilla is hearty, rich and flavorful. Ingredients: 16 oz. cooked lamb, chopped 4 flour tortillas 1 cup shredded panela cheese 2 garlic cloves, crushed 1 jalapeno, fresh, seeded, veined and diced 1 tablespoon cilantro, chopped 1 teaspoon oregano 1/4 cup onion, chopped 1 teaspoon oil 1/4 cup crema or sour cream Preparation: Mix the cheese, cilantro, garlic, oregano and jalapeno with crema and set aside. Spread 1/2 of mixture on one tortilla. Sauté the onion and the lamb in the oil over medium heat until warm. Sprinkle 1/2 of the lamb on top of the cheese mixture. Cover with another tortilla. Place on a

10

February/March cookie sheet and repeat with remaining ingredients to make the second quesadilla. Heat in a 475°F (246°C) degree oven until cheese is melted and tortilla is crisp - about 6 minutes.

East Capers

On the Side of the Road in Baja Continued from page 13 or a dog? Why do we become even more squeamish about the suffering of animals, particularly when it’s about the kind of animal, that we eat?) Animals, like children, are helpless and dependent upon our kindness and mercy. Mercy: that which motivates compassion; showing kindness to the distressed. So, I was in the middle of nowhere, antique furniture strapped on the back of the van, SUP boards on top, yadda, yadda. I felt mercy, and I pulled off the road. It was a baby cow and she had been hit by a car. She was hurt badly. Her mother stood nearby, just far enough to see her baby, but not too close to the scene, nor to the road. I have seen the maternal instincts of many different species of animal, but on that day, in the harshness of the Baja heat, with remnants of cactus stuck to her chin, from eating scrub brush around cactus, I was deeply moved by the mother cow and her baby's vulnerable predicament. How long had they both been there? Tears and panic welled up inside. I surely was not the first vehicle to pass by. What could I do? I stroked the back of the baby cow's head and neck, knowing that she would probably die from her injuries. Just then, a truck with a trailer pulled up and three ranchers sauntered out. For a brief moment, I felt relief. There were others that would surely help, but my hopes quickly vanished as they joked and whistled as they walked up, casually assessing the scene. To them, this was not a baby in need of help, it was an item to pick up to bring back to the ranch. If I had had a video of the event, it would have only marginally captured a glimpse of the careless brutality that enfolded. They aggressively pulled on her tail, to see if she would stand, or in order to try to move her, toppling her over on to her head. They tied up her broken legs and pulled her up a small ravine by her tail and by

February/March her broken legs, winching her onto the trailer, as her head and body banged on rocks, across the ground. This is rural Mexico. There are no laws that I know of, to protect animals of any kind. As I saw the ranchers blatant disregard for the suffering of the calf; in fact, the causing of more and more pain, I compelled them to recognize how they were hurting her by pulling on her tail, with which they responded, "No pasa nada, no puede sentir" ("Don't worry, she can't feel that"). I then pleaded, telling them that she can feel everything and she's in a lot of pain and distress"Look in her eyes". They told me to step aside or I would be next, as they tied up her broken legs, dragging her across the ground. I stayed in front of the baby cow, kneeling toward her, at which point they threatened me with more violence, and I knew it was over, I could do nothing more. I never got angry at them, nor was I ever afraid for my own safety. They called me every derogatory, emasculating name they could think of. All of which I've heard many times, in English and now in Spanish, over the course of my life, in similar situations. I meet their angry words with gentle, calming eyes, and direct, but non threatening responses on behalf of the baby cow. I know these people, these ranchers, and their threats to me were hollow words, a macho front, so they could do what they wanted, how they wanted to do it. They had a job to do; To get their property back to the ranch and they knew, as I did, that the calf would not live and that she would be slaughtered upon her arrival at the ranch, so why waste time, caring for a crippled cow? To them the baby cow was just a something, not a someone. She was property, not an individual. The Mexican ranchers cruelty dwarfs in comparison to modern American animal agriculture. Though it all stems from the same place, our desire to eat animals and their byproducts. We disconnect our hearts and minds from the continued on page 26

23


East Capers

Chile Peppers:

May Help Boost Metabolism From Eating Well Magazine

hile peppers add a much-appreciated heat to chillyweather dishes, and they can also give a boost to your metabolism. Thank capsaicin, the compound that gives fresh chilies, and spices including cayenne and chipotle, their kick. Studies show that capsaicin can increase the body's metabolic rate (causing one to burn more calories) and may stimulate brain chemicals that help us feel less hungry. In fact, one study found that people ate 16 percent fewer calories at a meal if they sipped a hot pepper-spiked tomato juice (vs. plain tomato juice) half an hour earlier. Recent research found that capsinoids, similar but

22

February/March gentler chemicals found in milder chili hybrids, have the same effects. Even tamer sweet paprika packs a healthy punch. Capsaicin may also lower risk of ulcers by boosting the ability of stomach cells to resist infection by ulcer causing bacteria and help the heart by keeping "bad" LDL cholesterol from turning into a more lethal, arteryclogging form.

“Meet the Mayor” Gathering Continued from page 14

for the Los Barriles’ area which are:  Replace the worn and car damaging topes throughout town to match the smooth design of those in San Bartolo. (11 in total, local residents and business owners have already committed the $800 pesos each in materials necessary to match the Mayor’s commitment of labor to replace them!).  Redesign and reconstruct the dangerous sidewalks on Main Street.  Receive a road Grader one week a month from the county of La Paz to smooth dirt roads, including the arroyos, the by-pass road to the highway, and the Agua de La Costa community, which was greeted by LOUD applause. The Mayor may need help in the future for fuel costs and if so will ask through the BPE for donation assistance.  Construction of bathrooms at the new ‘Parque Laguna’ city park.  Requisition a dedicated ambulance for our area plus bring over from Buena Vista one of the fire trucks.  Needs assistance to buy, rent, borrow a patrol vehicle, i.e. an ATV, for the three new police officers who will be manning the new north end Aqua de La Costa area police outpost.  According to La Paz, a sewer treatment plant is in the very preliminary planning stages and Delegado Ramiro will attempt to find out more information for specific details. The pipes are already in and ready underneath Main Street. A planning map to define all existing and future dedicated streets is underway to assure best access from access points throughout the Los Barriles core. Engaged for more than an hour and a half, the audience asked many questions and made suggestions including the concept of having an Or ganic Market at Parque Laguna adding children’s playground equipment, adding water after the dirt roads are scraped and also adding topes to slow drivers. Great thanks to Jorge Ayala and Isabel Flores for translating the comments and questions!

***

East Capers

February/March

Is The Lamb Done Yet?

from cooking heat when the thermometer reads 5-10 degrees less than your desired temperature.

From americanlamb.com

or those that do not have a lot of experience cooking lamb, determining when it is done is the biggest challenge. An overcooked rack of lamb is an expensive mistake and carving into an undercooked roast can be an embarrassment at a dinner party. Do not rely on guesswork. A good meat thermometer will provide reliable results. DO NOT cut into a roast or chop to check doneness. Use an instant read thermometer to give you a quick, accurate reading. Lamb always benefits from rest before serving. The rest allows the meat's juices to settle. Give thin cuts like chops 5 minutes before serving and allow 20 minutes before carving roasts. Keep in mind that the meat's internal temperature typically rises 5-10 degrees as it rests. Remove lamb CUT OF LAMB

SIZE

Oven Temperature Guide Temperature

Fahrenheit

Celsius

Very Slow Slow Warm Moderate Moderate Hot Moderate Hotter Hot Very Hot

250 300 325 350 375 400 425 450

120 150 170 180 190 200 220 230

COOKING METHOD

COOKING TIME

INTERNAL TEMPERATURE Medium-Rare 145oF Medium 160oF Well-Done 170oF

LAMB LEG, BONE IN

5-7 lbs.

Roast 325 F

20-25 min/lb 25-30 min/lb 30-35 min/lb

LAMB LEG, BONE IN

7-9 lbs.

Roast 325oF

15-20 min/lb 20-25 min/lb 25-30 min/lb

Medium-Rare 145oF Medium 160oF Well-Done 170oF

LAMB LEG, BONELESS, ROLLED

4-7 lbs.

Roast 325oF

25-30 min/lb 30-35 min/lb 35-40 min/lb

Medium-Rare 145oF Medium 160oF Well-Done 170oF Medium-Rare 145oF Medium 160oF Well-Done 170oF

o

SHOULDER ROAST/SHANK LEG HALF

3-4 lbs.

Roast 325 F

30-35 min/lb 40-45 min/lb 45-50 min/lb

CUBES, FOR KEBOBS

1"-1.5"

Broil/Grill

8-12 minutes

Medium 160oF

GROUND LAMB PATTIES

2" thick

Broil/Grill

7-11 minutes 15-19 minutes

Medium160oF

CHOPS, RIB OR LOIN

1"-1.5" thick

Broil/Grill

7-11 minutes 15-19 minutes

Medium-Rare 145oF

LEG STEAKS

.5" thick

Broil/Grill 4" from heat

14-18 minutes

Medium-Rare 145oF

STEW MEAT, PIECES

1"-1.5"

Cover with liquid; simmer

1.5-2 hours

Medium-Rare 145oF Medium 160oF

SHANKS

.5-1 lb.

Cover with liquid; simmer

1.5-2 hours

Medium 160oF

o

11


East Capers

Foreign Correspondent In LA By JoAnn Hyslop

do believe the weather may be getting a little warmer up here. One can only hope! But then, you never know since weather in Los Angeles is liable to change dramatically at a moment’s notice. Since drama IS king up here, I’m taking advantage of it! I spent my younger days at the Rialto Theater in South Pasadena watching Charlie Chan, Tom Mix, and Charlie Chaplain. Now I’m back in “movie heaven”! My favorites so far are: A Better Life..Mexican actor, Demian Bircher plays a Mexican father who crosses the border with his son. Midnight in Paris… A writer goes back in time and meets American artists who hung out in Paris in the 1920s…The Artist, a modern day Silent Film with a French director, French actors and a Jack Russell Terrier who stole every scene he was in. Hollywood gave it three Golden Globe awards: best actor, best musical score and best picture but, nada for best dog . When I’m not going to movies, checking out the local Mexican restaurants, serving as a “Geriatric Guinea Pig” for USC graduate students and trying to keep up with my family, I spend time rediscovering the history of the land of my

12

February/March

East Capers

February/March

birth, El Pueblo de Nuestra Señora de Reina de Los Angeles. Actually, Real de Santa Ana, the historic mining town in East Cape south of San Antonio played an important role in the founding of what is now, the second largest city in the US. The story begins in the 16th century. Spain ruled the lands of Nueva España, including the Baja peninsula which was considered an island. The peninsula was named “California.” When Jesuit Padres Francisco Kino and Fernando Consag conducted more extensive expeditions around the peninsula, They discovered that the peninsula was actually attached to the northern territory of Nueva España. So, now we’ve got two Californias. Alta and Baja. Things were humming along nicely for the King until the middle of the 1700s when a couple of problems cropped up. He heard that Russia was sending its explorers to the Northwest territories in search of trading posts. He decided to establish missions along the Pacific coast of Alta California from San Diego to Monterey to protect Spain’s interests. Then, in 1767, he received information that the Jesuits, who had established 16 missions on the Baja peninsula, were plotting against him. He fired them and brought in continued on page 15

21


East Capers

February/March

East Capers

February/March

On the Side of the Road in Baja By John Merryfield

The Earth Under Out Feet: Part 1 By Russ Hyslop

n the 1940’s science was not stressed in my elementary school. In high school, I managed to avoid science classes in favor of art and music offerings. It wasn’t until after a four year stint in the Air Force and while attending a community college that I became interested. In the 60’s, the Russian Sputnik flew in low earth orbit and President Kennedy proclaimed that the U.S. would have a man on the moon. I was hooked! I followed every mission that my schedule would allow while completing my degree work. Four year students were required to have several credits in science. One of my classes was Earth Science taught by a wonderful scruffy fellow who was also a geologist. This teacher spent most of his free time in the field, exploring the Scablands of Eastern Washington State. His presentations really got my attention. More on that in later articles... The next thing in science that got me going was the theory of plate tectonics. This concept promotes the idea that the earth, both above and below the oceans, is made of a series of plates that move about. Some dive under other plates (subduction) or slip past each other creating a

20

transform fault. The famous San Andreas is such a fault. This brings us to what has happened and is still happening here with the Baja Peninsula. 25 to 30 million years ago, the Pacific Rise Plate dove under the Western Mexico (The Continental Plate) and thus created what is now the Baja Peninsula. With the help of the San Andreas Fault, the Peninsula is moving northward on the Pacific Plate at a rate of a couple of inches per year. This geological event created the Gulf of California (Sea of Cortez), which is considered one of the youngest bodies of ocean water on the earth. It is interesting to note that off the tip of the Baja Peninsula, a group of Ocean Geographers discovered chimneylike structures rising from the sea floor, belching out hot water clouded with dark sulfide precipitates. These slender chimneys, many of which stand 33 feet (10 meters) high, with a diameter of more than 13 inches (40 centimeters) were named “black smokers.” These formations emit liquids of 667°F (350°C) and these formations have inhabitants! Large clams and giant tube worms that approach 8 feet (2.5 meters) in length live in these very hot waters and in total darkness. Wow! Back on the land of our peninsula, we find almost a continuous range of mountains starting in the south with the Sierra de Lagunas and then the Sierra Giganta that commence northwest of La Paz and serve as a beautiful backdrop west of Loreto. Continuing north are the Guadalupe, Sierra de San Pedro Mártir and Sierra de Juarez ranges that eventually reach the U.S. border. These mountain ranges all have eastern escarpments (steep slope) with the exception of our La Lagunas, which have a western escarpment. Some experts say that this factor may suggest that from La Paz, south to the Cape, may be riding on its own plate and could possibly separate from the Pacific Plate and become an island. Stay tuned for more facts about our precious peninsula in future East Capers. Reference: Johnson, Markes E. Discovering the Geology of Baja California. The University of Arizona Press, 2002.

t was day two of the drive down the Baja Peninsula. I was heading south just past Bahia Magdelena where I've had many "friendly" encounters with Gray and Humpback whales, I was officially back in the middle of nowhere (la mitad de ninguna del mundo). My mind, a steady stream of gratitude, with the occasional adrenaline rush as Aguila- the Mexican bus line would dominate the narrow, shoulder-less road, rattling the surf boards on top of my VW van with a swoosh! My wife Carol, seems to have had enough of the adventures on Baja Highway 1 with its swooshing sounds, and was enjoying an extended visit with her sister in Pasadena and would meet me later in the week, arriving in comfort, by plane. Ahhh... to arrive by plane on a two hour flight, not a two day drive.... But how would we get all of the surfboards, kites, tea, Quinoa, antique tables, etc. down to the house? Juanito, that's how! As I headed south, now only a couple hours from our house in Los Barriles, I saw an injured, but alive cow on the side of the road, most likely hit by a car. (What just happened right now? Did you say to yourself, "I don't think I want to know about an injured cow"? Would you read further, if it were I, injured on the side of the road, continued on page 23

Community Services Medical Clinic 624-141-0797

Los Barriles Police 624-141-0525

Dental Clinic 624-141-0375

Veterinarian 044-624-145-2982

Canadian Consulate 624-142-4333

US Consulate 624-143-3566

British Consulate 624-173-9500, ext. 220 Green Angels 078

Emergency 066

Buena Vista Fire/Police 624-141-0316

Buena Vista Ambulance 624-191-1221

Local Non-Profit Organizations Amigos de los Animales Animals info@amigosdeanimales.org

Asociación de Artes del Mar de Cortez Arts www.eastcapearts.com

Animal Lovers of Mexico, A.C. (ALMA) Animals http://almacares.com/

Baja Shakespeare, A.C. Theater tyfield1@hotmail.com

East Cape Guild, A.C. Scholarships bjborg@earthlink.com

East Cape Health Center, A.C. Medical & Dental Care www.eastcapemedical.com

Patronado Cabo Este, A.C. Turtle Protection pepemurietta@hotmail.com

Rotary International, A.C. Community Service www.losbarrilesrotaryclub.org

UVERDE, A.C. Environment lacasadevos@prodigy.net.mx

13


East Capers

February/March

Neem Tree: Who Knew? By Pako Ford

eem, the fabled medicine tree of India grows in abundance here on the East Cape. The Neem tree (Azadirachta Indica) is a tropical evergreen related to mahogany. The tree is fast-growing, drought-resistant and long -lived. Every part of the tree is useful – from its jasminescented flowers, abundant fruit, seeds, leaves, stems and bark to the roots. Neem combines the ability to destroy disease organisms directly and helps the body itself to fight the diseases. It is anti-viral, anti-bacterial and a powerful immunestimulant. The large number of conditions and treatments using Neem are the result of over 4,000 years of work by Indian herbalists and healers. They have been supported by modern scientific studies which continue to provide evidence of the effectiveness of Neem in preventing and treating illness and disease. According to John Conrick in Neem the Ultimate Herb, any skin problem, including shingles, psoriasis, herpes, sunburn and cancer are cured by Neem extracts, both topically and orally. Neem is a vasodilator. A tea, made from its leaves, will open constructed blood vessels for migraine sufferers. Sexually transmitted diseases, including Aids, are prevented or cured by Neem’s immune-stimulating properties. Neem twigs, used as toothpicks daily, will prevent cavities and gum disease. It is the best insect repellant, far more effective than DEET products. It is also recognized by government agencies in many countries, including the United States, as a safe and effective way to control over 200 insect pests on food crops. The author has used Neem for over 17 years. Not only has it kept him out of the dentist’s chair, its cured internal infection, paralysis, shingles, skin sores, digestive problems and hemorrhoids. It is truly, a remarkable resource, available locally. Do you have a Neem story to share or want more information about this plant? Email him at pakoford@gmail.com. Reference: Conrick, John. Neem the Ultimate Herb. Lotus Press, 1996. This book provides easy-to-understand instructions for using Neem along with evidence as to its effectiveness.

February/March

“Meet the Mayor” Gathering Friday, January 27, 2012 - Parque Laguna, Los Barriles By Theresa Comber

ore than 120 people attended the first ever “Meet the Mayor” gathering last Friday morning, designed to introduce Los Barriles’ new Mayor (‘Delegado’ in Spanish) Ramiro Hirales to the North American community who call Los Barriles home, whether full-time, parttime, seasonal or visiting guests. Held at the new “Parque Laguna” in the heart of Los Barriles, Delegado Ramiro, a non-English speaker, was welcomed by an enthusiastic crowd of predominately English speakers, all listening intently as he shared his early list of accomplishments during the first six months of his term and explained his hopes and initiatives for the next 4 years. Already completed are:  A new social welfare building on our main street of 20 de Noviembre across from Tio Pablo’s Restaurant  Received a 16 passenger van to transport school children, teams, people to neighboring towns and into La Paz and Los Cabos for competitive sports and special events and needs  Lobbied for and received 3 new police officers and a full-time person in charge of the new park  A ‘Welcome to Los Barriles’ sign to be hung over our entry street of ‘Los Barriles Boulevard’  Land has been committed and design plans have begun for construction of a new high school located right here in Los Barriles, just beyond the new PEMEX and near the middle school. Currently high school children are bused to Santiago each day for classes. A resident of San Bartolo, Delegado Ramiro’s jurisdiction and responsibilities stretch beyond Los Barriles to also cover San Bartolo, El Coro/Corral Falso, Punta Pescadero and El Cardonal. Immensely pleased and impressed with the large audience, he shared his most immediate initiatives continued on page 22

14

East Capers

19


East Capers

February/March

East Capers

Foreign Correspondent In LA Continued from page 12

18

the Franciscan Order to take over. Visitador General José Gálvaz, Governor Gaspar de Portolá, Captain Fernando de Rivera and Padre Junípero Serra were charged with the responsibility to develop the plan to move north. The group arrived in Baja California On July 5, 1768, at the mining town of Real de Santa Ana. It was decided that Padre Junipero Serra and Governor Portola were to leave for San Diego by boat as soon as possible. In the meantime, military men were recruited from the Presidio in Loreto to make the long trek up the Pacific coast of Baja California to Alta California by foot. Several of the men carried names we associate with families in BCS today...Carrillo, Ruiz, Verdugo, Manríquez, Aguilar and Cota. They arrived in San Diego a year later. After establishing the mission in San Diego, the explorers proceeded north. Although it was a challenging trip, they were rewarded by the sight of a large lush valley close to the Pacific coast with a river running through it. The valley was bordered by rolling hills to the south and west with an imposing mountain range to the north. The Franciscans got to work establishing the San Gabriel and San Fernando Missions on the southern end of the valley. Ten years later El Pueblo de Nuestra Señora la Reina de Los Angeles was born on September 4, 1781. Eleven families, composed of a racially mixed group of Indian, African and European ancestry came from the states of Sonora and Sinaloa to settle the new Pueblo. They are known as “Los Pobladores.” Descendants and other residents have created the historic “Walk of Los Pobladores” which occurs every year on Labor Day week end, traveling on foot from the San Gabriel Mission nine miles east of the original Plaza at Olvera Street to commemorate the city’s founding. The earliest days in El Pueblo had a communal quality. Since the settlement was isolated, relationships were close. The plaza was the meeting place common to all…animals could graze, families gathered, young people would promenade and children played. El Pueblo was an agricultural community, raising corn, peppers and other foods customary in Mexico. Grapes were grown from cuttings transported from the Jesuit missions in Baja California to the San Fernando and San Gabriel Missions. There is so much more to discover in the history of Los Angeles County. One of the things that has surprised me is the loyalty old time residents feel for their roots here. They are proud to be a part of the multicultural history of the founding and the growth of communities throughout the area. New residents are drawn by the creative opportunities

February/March that are available. Art has been an important foundation of life here ever since El Pueblo de Nuestra Señora la Reina de Los Angeles was born 231 years ago. My next column will focus on the art and artists of LA, throughout the years.

***

Festival de Artes 2012 he 19th Annual Festival de Artes is coming our way on the 1st of April, 2012 from 10am to 4pm. Once again held at the famous and beautiful Hotel Palmas de Cortez, you will be delighted with the selection of Art’s and Craft’s on the well known grassy area in Los Barriles. The Asociación de Artes is expecting 150 artist’s of all kinds, with everything from original paintings to creative hand craft items. This is sure to be a day of fun and sun, with many food choices, including the traditional Tacos Al Pastor and Carne Asada. Also available will be bar-b-que beef sandwiches, gourmet hot dogs, baked goods and snacks. Sodas and a full bar will be available on site for the event spectators. Kids projects will be on going throughout the day, along with some great music and raffles. There will be plenty of shade this year but be sure to bring your hat and sunglasses. For the protection of the art displays, pets are not permitted on the grounds. For Artist’s that are interested in securing a space, please contact the festival organizers at festivaldeartes@hotmail.com or English Cell Phone: 624-1770399, Spanish Cell Phone: 624-124-8057. Sponsored by the Asociación de Artes del Mar de Cortez A.C., all proceeds from this event help to provide 18 of our local schools with art supplies.

15


East Capers

The Sea of Cortez Aquarium: Guy Harvey is my Hero “Overboard with the Marlin” By Theresa Comber

s long as I can remember; I've wanted to do it. My curiosity about what's happening under there is so intense that I simply must slip overboard into the endless deep blue sea and swim with game fish. I remember once, likely eight years ago, the first time I tried. We were on a wide open Dorado bite, far enough away from land that the Baja was gone from sight. The motor was off and the anglers were having their way with a fury of gold-blue-green flashing Dorado and the fish bag was bulging. With my Captain's attentions occupied, I discreetly grabbed my fins, mask and snorkel. I went unnoticed as I quietly put one leg over the stern of the boat with a tip toe taking my weight on the rear swim platform. Perfect. I was sneaking out of the boat when hands the size of a steering wheel simply lifted me up, over, and back onto the deck as if I was a hapless bait fish. "No way, Theresa, you not going in the agua. NO." And this big, strong Captain of mine simply put an end to it. Since then, my desire to know, to see these fish swimming in their natural habitats has

16

February/March

East Capers

February/March

simply grown stronger. My inspiration comes from my hero, Guy Harvey. If you've ever seen a sport fishing magazine, you've seen Guy Harvey. Celebrating their 30 years of publishing, Marlin Magazine chose to use one of his paintings on the cover. Probably half of the ubiquitous open collared shirts most fishermen wear to dinner are a reflection of his artistic adaption of game fish, as beautiful and magnificent as any of earth's creatures. He's my hero and I knew he must be going overboard to experience his models close up, first hand, in living color these fish. Me too, me too, me too. And so... With a more obliging crew that call me their ‘Sirena’ (mermaid) because of my love of shore swimming and especially snorkeling and diving, last March was the first time I went overboard. We were offshore on a fast moving, endless school of flying mobulas, the manta rays that are so dense in population they create huge black clouds on the surface that are acres in size. Then in July on a flat calm Sunday morning we were slow trolling bridled bait in the East Cape's bread basket a few miles offshore when a huge school of dolphin appeared port side. I squealed in delight and threw up my arms, pleading – now, now? continued on page 29

17


East Capers

The Sea of Cortez Aquarium: Guy Harvey is my Hero “Overboard with the Marlin” By Theresa Comber

s long as I can remember; I've wanted to do it. My curiosity about what's happening under there is so intense that I simply must slip overboard into the endless deep blue sea and swim with game fish. I remember once, likely eight years ago, the first time I tried. We were on a wide open Dorado bite, far enough away from land that the Baja was gone from sight. The motor was off and the anglers were having their way with a fury of gold-blue-green flashing Dorado and the fish bag was bulging. With my Captain's attentions occupied, I discreetly grabbed my fins, mask and snorkel. I went unnoticed as I quietly put one leg over the stern of the boat with a tip toe taking my weight on the rear swim platform. Perfect. I was sneaking out of the boat when hands the size of a steering wheel simply lifted me up, over, and back onto the deck as if I was a hapless bait fish. "No way, Theresa, you not going in the agua. NO." And this big, strong Captain of mine simply put an end to it. Since then, my desire to know, to see these fish swimming in their natural habitats has

16

February/March

East Capers

February/March

simply grown stronger. My inspiration comes from my hero, Guy Harvey. If you've ever seen a sport fishing magazine, you've seen Guy Harvey. Celebrating their 30 years of publishing, Marlin Magazine chose to use one of his paintings on the cover. Probably half of the ubiquitous open collared shirts most fishermen wear to dinner are a reflection of his artistic adaption of game fish, as beautiful and magnificent as any of earth's creatures. He's my hero and I knew he must be going overboard to experience his models close up, first hand, in living color these fish. Me too, me too, me too. And so... With a more obliging crew that call me their ‘Sirena’ (mermaid) because of my love of shore swimming and especially snorkeling and diving, last March was the first time I went overboard. We were offshore on a fast moving, endless school of flying mobulas, the manta rays that are so dense in population they create huge black clouds on the surface that are acres in size. Then in July on a flat calm Sunday morning we were slow trolling bridled bait in the East Cape's bread basket a few miles offshore when a huge school of dolphin appeared port side. I squealed in delight and threw up my arms, pleading – now, now? continued on page 29

17


East Capers

February/March

East Capers

Foreign Correspondent In LA Continued from page 12

18

the Franciscan Order to take over. Visitador General José Gálvaz, Governor Gaspar de Portolá, Captain Fernando de Rivera and Padre Junípero Serra were charged with the responsibility to develop the plan to move north. The group arrived in Baja California On July 5, 1768, at the mining town of Real de Santa Ana. It was decided that Padre Junipero Serra and Governor Portola were to leave for San Diego by boat as soon as possible. In the meantime, military men were recruited from the Presidio in Loreto to make the long trek up the Pacific coast of Baja California to Alta California by foot. Several of the men carried names we associate with families in BCS today...Carrillo, Ruiz, Verdugo, Manríquez, Aguilar and Cota. They arrived in San Diego a year later. After establishing the mission in San Diego, the explorers proceeded north. Although it was a challenging trip, they were rewarded by the sight of a large lush valley close to the Pacific coast with a river running through it. The valley was bordered by rolling hills to the south and west with an imposing mountain range to the north. The Franciscans got to work establishing the San Gabriel and San Fernando Missions on the southern end of the valley. Ten years later El Pueblo de Nuestra Señora la Reina de Los Angeles was born on September 4, 1781. Eleven families, composed of a racially mixed group of Indian, African and European ancestry came from the states of Sonora and Sinaloa to settle the new Pueblo. They are known as “Los Pobladores.” Descendants and other residents have created the historic “Walk of Los Pobladores” which occurs every year on Labor Day week end, traveling on foot from the San Gabriel Mission nine miles east of the original Plaza at Olvera Street to commemorate the city’s founding. The earliest days in El Pueblo had a communal quality. Since the settlement was isolated, relationships were close. The plaza was the meeting place common to all…animals could graze, families gathered, young people would promenade and children played. El Pueblo was an agricultural community, raising corn, peppers and other foods customary in Mexico. Grapes were grown from cuttings transported from the Jesuit missions in Baja California to the San Fernando and San Gabriel Missions. There is so much more to discover in the history of Los Angeles County. One of the things that has surprised me is the loyalty old time residents feel for their roots here. They are proud to be a part of the multicultural history of the founding and the growth of communities throughout the area. New residents are drawn by the creative opportunities

February/March that are available. Art has been an important foundation of life here ever since El Pueblo de Nuestra Señora la Reina de Los Angeles was born 231 years ago. My next column will focus on the art and artists of LA, throughout the years.

***

Festival de Artes 2012 he 19th Annual Festival de Artes is coming our way on the 1st of April, 2012 from 10am to 4pm. Once again held at the famous and beautiful Hotel Palmas de Cortez, you will be delighted with the selection of Art’s and Craft’s on the well known grassy area in Los Barriles. The Asociación de Artes is expecting 150 artist’s of all kinds, with everything from original paintings to creative hand craft items. This is sure to be a day of fun and sun, with many food choices, including the traditional Tacos Al Pastor and Carne Asada. Also available will be bar-b-que beef sandwiches, gourmet hot dogs, baked goods and snacks. Sodas and a full bar will be available on site for the event spectators. Kids projects will be on going throughout the day, along with some great music and raffles. There will be plenty of shade this year but be sure to bring your hat and sunglasses. For the protection of the art displays, pets are not permitted on the grounds. For Artist’s that are interested in securing a space, please contact the festival organizers at festivaldeartes@hotmail.com or English Cell Phone: 624-1770399, Spanish Cell Phone: 624-124-8057. Sponsored by the Asociación de Artes del Mar de Cortez A.C., all proceeds from this event help to provide 18 of our local schools with art supplies.

15


East Capers

February/March

Neem Tree: Who Knew? By Pako Ford

eem, the fabled medicine tree of India grows in abundance here on the East Cape. The Neem tree (Azadirachta Indica) is a tropical evergreen related to mahogany. The tree is fast-growing, drought-resistant and long -lived. Every part of the tree is useful – from its jasminescented flowers, abundant fruit, seeds, leaves, stems and bark to the roots. Neem combines the ability to destroy disease organisms directly and helps the body itself to fight the diseases. It is anti-viral, anti-bacterial and a powerful immunestimulant. The large number of conditions and treatments using Neem are the result of over 4,000 years of work by Indian herbalists and healers. They have been supported by modern scientific studies which continue to provide evidence of the effectiveness of Neem in preventing and treating illness and disease. According to John Conrick in Neem the Ultimate Herb, any skin problem, including shingles, psoriasis, herpes, sunburn and cancer are cured by Neem extracts, both topically and orally. Neem is a vasodilator. A tea, made from its leaves, will open constructed blood vessels for migraine sufferers. Sexually transmitted diseases, including Aids, are prevented or cured by Neem’s immune-stimulating properties. Neem twigs, used as toothpicks daily, will prevent cavities and gum disease. It is the best insect repellant, far more effective than DEET products. It is also recognized by government agencies in many countries, including the United States, as a safe and effective way to control over 200 insect pests on food crops. The author has used Neem for over 17 years. Not only has it kept him out of the dentist’s chair, its cured internal infection, paralysis, shingles, skin sores, digestive problems and hemorrhoids. It is truly, a remarkable resource, available locally. Do you have a Neem story to share or want more information about this plant? Email him at pakoford@gmail.com. Reference: Conrick, John. Neem the Ultimate Herb. Lotus Press, 1996. This book provides easy-to-understand instructions for using Neem along with evidence as to its effectiveness.

February/March

“Meet the Mayor” Gathering Friday, January 27, 2012 - Parque Laguna, Los Barriles By Theresa Comber

ore than 120 people attended the first ever “Meet the Mayor” gathering last Friday morning, designed to introduce Los Barriles’ new Mayor (‘Delegado’ in Spanish) Ramiro Hirales to the North American community who call Los Barriles home, whether full-time, parttime, seasonal or visiting guests. Held at the new “Parque Laguna” in the heart of Los Barriles, Delegado Ramiro, a non-English speaker, was welcomed by an enthusiastic crowd of predominately English speakers, all listening intently as he shared his early list of accomplishments during the first six months of his term and explained his hopes and initiatives for the next 4 years. Already completed are:  A new social welfare building on our main street of 20 de Noviembre across from Tio Pablo’s Restaurant  Received a 16 passenger van to transport school children, teams, people to neighboring towns and into La Paz and Los Cabos for competitive sports and special events and needs  Lobbied for and received 3 new police officers and a full-time person in charge of the new park  A ‘Welcome to Los Barriles’ sign to be hung over our entry street of ‘Los Barriles Boulevard’  Land has been committed and design plans have begun for construction of a new high school located right here in Los Barriles, just beyond the new PEMEX and near the middle school. Currently high school children are bused to Santiago each day for classes. A resident of San Bartolo, Delegado Ramiro’s jurisdiction and responsibilities stretch beyond Los Barriles to also cover San Bartolo, El Coro/Corral Falso, Punta Pescadero and El Cardonal. Immensely pleased and impressed with the large audience, he shared his most immediate initiatives continued on page 22

14

East Capers

19


East Capers

February/March

East Capers

February/March

On the Side of the Road in Baja By John Merryfield

The Earth Under Out Feet: Part 1 By Russ Hyslop

n the 1940’s science was not stressed in my elementary school. In high school, I managed to avoid science classes in favor of art and music offerings. It wasn’t until after a four year stint in the Air Force and while attending a community college that I became interested. In the 60’s, the Russian Sputnik flew in low earth orbit and President Kennedy proclaimed that the U.S. would have a man on the moon. I was hooked! I followed every mission that my schedule would allow while completing my degree work. Four year students were required to have several credits in science. One of my classes was Earth Science taught by a wonderful scruffy fellow who was also a geologist. This teacher spent most of his free time in the field, exploring the Scablands of Eastern Washington State. His presentations really got my attention. More on that in later articles... The next thing in science that got me going was the theory of plate tectonics. This concept promotes the idea that the earth, both above and below the oceans, is made of a series of plates that move about. Some dive under other plates (subduction) or slip past each other creating a

20

transform fault. The famous San Andreas is such a fault. This brings us to what has happened and is still happening here with the Baja Peninsula. 25 to 30 million years ago, the Pacific Rise Plate dove under the Western Mexico (The Continental Plate) and thus created what is now the Baja Peninsula. With the help of the San Andreas Fault, the Peninsula is moving northward on the Pacific Plate at a rate of a couple of inches per year. This geological event created the Gulf of California (Sea of Cortez), which is considered one of the youngest bodies of ocean water on the earth. It is interesting to note that off the tip of the Baja Peninsula, a group of Ocean Geographers discovered chimneylike structures rising from the sea floor, belching out hot water clouded with dark sulfide precipitates. These slender chimneys, many of which stand 33 feet (10 meters) high, with a diameter of more than 13 inches (40 centimeters) were named “black smokers.” These formations emit liquids of 667°F (350°C) and these formations have inhabitants! Large clams and giant tube worms that approach 8 feet (2.5 meters) in length live in these very hot waters and in total darkness. Wow! Back on the land of our peninsula, we find almost a continuous range of mountains starting in the south with the Sierra de Lagunas and then the Sierra Giganta that commence northwest of La Paz and serve as a beautiful backdrop west of Loreto. Continuing north are the Guadalupe, Sierra de San Pedro Mártir and Sierra de Juarez ranges that eventually reach the U.S. border. These mountain ranges all have eastern escarpments (steep slope) with the exception of our La Lagunas, which have a western escarpment. Some experts say that this factor may suggest that from La Paz, south to the Cape, may be riding on its own plate and could possibly separate from the Pacific Plate and become an island. Stay tuned for more facts about our precious peninsula in future East Capers. Reference: Johnson, Markes E. Discovering the Geology of Baja California. The University of Arizona Press, 2002.

t was day two of the drive down the Baja Peninsula. I was heading south just past Bahia Magdelena where I've had many "friendly" encounters with Gray and Humpback whales, I was officially back in the middle of nowhere (la mitad de ninguna del mundo). My mind, a steady stream of gratitude, with the occasional adrenaline rush as Aguila- the Mexican bus line would dominate the narrow, shoulder-less road, rattling the surf boards on top of my VW van with a swoosh! My wife Carol, seems to have had enough of the adventures on Baja Highway 1 with its swooshing sounds, and was enjoying an extended visit with her sister in Pasadena and would meet me later in the week, arriving in comfort, by plane. Ahhh... to arrive by plane on a two hour flight, not a two day drive.... But how would we get all of the surfboards, kites, tea, Quinoa, antique tables, etc. down to the house? Juanito, that's how! As I headed south, now only a couple hours from our house in Los Barriles, I saw an injured, but alive cow on the side of the road, most likely hit by a car. (What just happened right now? Did you say to yourself, "I don't think I want to know about an injured cow"? Would you read further, if it were I, injured on the side of the road, continued on page 23

Community Services Medical Clinic 624-141-0797

Los Barriles Police 624-141-0525

Dental Clinic 624-141-0375

Veterinarian 044-624-145-2982

Canadian Consulate 624-142-4333

US Consulate 624-143-3566

British Consulate 624-173-9500, ext. 220 Green Angels 078

Emergency 066

Buena Vista Fire/Police 624-141-0316

Buena Vista Ambulance 624-191-1221

Local Non-Profit Organizations Amigos de los Animales Animals info@amigosdeanimales.org

Asociación de Artes del Mar de Cortez Arts www.eastcapearts.com

Animal Lovers of Mexico, A.C. (ALMA) Animals http://almacares.com/

Baja Shakespeare, A.C. Theater tyfield1@hotmail.com

East Cape Guild, A.C. Scholarships bjborg@earthlink.com

East Cape Health Center, A.C. Medical & Dental Care www.eastcapemedical.com

Patronado Cabo Este, A.C. Turtle Protection pepemurietta@hotmail.com

Rotary International, A.C. Community Service www.losbarrilesrotaryclub.org

UVERDE, A.C. Environment lacasadevos@prodigy.net.mx

13


East Capers

Foreign Correspondent In LA By JoAnn Hyslop

do believe the weather may be getting a little warmer up here. One can only hope! But then, you never know since weather in Los Angeles is liable to change dramatically at a moment’s notice. Since drama IS king up here, I’m taking advantage of it! I spent my younger days at the Rialto Theater in South Pasadena watching Charlie Chan, Tom Mix, and Charlie Chaplain. Now I’m back in “movie heaven”! My favorites so far are: A Better Life..Mexican actor, Demian Bircher plays a Mexican father who crosses the border with his son. Midnight in Paris… A writer goes back in time and meets American artists who hung out in Paris in the 1920s…The Artist, a modern day Silent Film with a French director, French actors and a Jack Russell Terrier who stole every scene he was in. Hollywood gave it three Golden Globe awards: best actor, best musical score and best picture but, nada for best dog . When I’m not going to movies, checking out the local Mexican restaurants, serving as a “Geriatric Guinea Pig” for USC graduate students and trying to keep up with my family, I spend time rediscovering the history of the land of my

12

February/March

East Capers

February/March

birth, El Pueblo de Nuestra Señora de Reina de Los Angeles. Actually, Real de Santa Ana, the historic mining town in East Cape south of San Antonio played an important role in the founding of what is now, the second largest city in the US. The story begins in the 16th century. Spain ruled the lands of Nueva España, including the Baja peninsula which was considered an island. The peninsula was named “California.” When Jesuit Padres Francisco Kino and Fernando Consag conducted more extensive expeditions around the peninsula, They discovered that the peninsula was actually attached to the northern territory of Nueva España. So, now we’ve got two Californias. Alta and Baja. Things were humming along nicely for the King until the middle of the 1700s when a couple of problems cropped up. He heard that Russia was sending its explorers to the Northwest territories in search of trading posts. He decided to establish missions along the Pacific coast of Alta California from San Diego to Monterey to protect Spain’s interests. Then, in 1767, he received information that the Jesuits, who had established 16 missions on the Baja peninsula, were plotting against him. He fired them and brought in continued on page 15

21


East Capers

Chile Peppers:

May Help Boost Metabolism From Eating Well Magazine

hile peppers add a much-appreciated heat to chillyweather dishes, and they can also give a boost to your metabolism. Thank capsaicin, the compound that gives fresh chilies, and spices including cayenne and chipotle, their kick. Studies show that capsaicin can increase the body's metabolic rate (causing one to burn more calories) and may stimulate brain chemicals that help us feel less hungry. In fact, one study found that people ate 16 percent fewer calories at a meal if they sipped a hot pepper-spiked tomato juice (vs. plain tomato juice) half an hour earlier. Recent research found that capsinoids, similar but

22

February/March gentler chemicals found in milder chili hybrids, have the same effects. Even tamer sweet paprika packs a healthy punch. Capsaicin may also lower risk of ulcers by boosting the ability of stomach cells to resist infection by ulcer causing bacteria and help the heart by keeping "bad" LDL cholesterol from turning into a more lethal, arteryclogging form.

“Meet the Mayor” Gathering Continued from page 14

for the Los Barriles’ area which are:  Replace the worn and car damaging topes throughout town to match the smooth design of those in San Bartolo. (11 in total, local residents and business owners have already committed the $800 pesos each in materials necessary to match the Mayor’s commitment of labor to replace them!).  Redesign and reconstruct the dangerous sidewalks on Main Street.  Receive a road Grader one week a month from the county of La Paz to smooth dirt roads, including the arroyos, the by-pass road to the highway, and the Agua de La Costa community, which was greeted by LOUD applause. The Mayor may need help in the future for fuel costs and if so will ask through the BPE for donation assistance.  Construction of bathrooms at the new ‘Parque Laguna’ city park.  Requisition a dedicated ambulance for our area plus bring over from Buena Vista one of the fire trucks.  Needs assistance to buy, rent, borrow a patrol vehicle, i.e. an ATV, for the three new police officers who will be manning the new north end Aqua de La Costa area police outpost.  According to La Paz, a sewer treatment plant is in the very preliminary planning stages and Delegado Ramiro will attempt to find out more information for specific details. The pipes are already in and ready underneath Main Street. A planning map to define all existing and future dedicated streets is underway to assure best access from access points throughout the Los Barriles core. Engaged for more than an hour and a half, the audience asked many questions and made suggestions including the concept of having an Or ganic Market at Parque Laguna adding children’s playground equipment, adding water after the dirt roads are scraped and also adding topes to slow drivers. Great thanks to Jorge Ayala and Isabel Flores for translating the comments and questions!

***

East Capers

February/March

Is The Lamb Done Yet?

from cooking heat when the thermometer reads 5-10 degrees less than your desired temperature.

From americanlamb.com

or those that do not have a lot of experience cooking lamb, determining when it is done is the biggest challenge. An overcooked rack of lamb is an expensive mistake and carving into an undercooked roast can be an embarrassment at a dinner party. Do not rely on guesswork. A good meat thermometer will provide reliable results. DO NOT cut into a roast or chop to check doneness. Use an instant read thermometer to give you a quick, accurate reading. Lamb always benefits from rest before serving. The rest allows the meat's juices to settle. Give thin cuts like chops 5 minutes before serving and allow 20 minutes before carving roasts. Keep in mind that the meat's internal temperature typically rises 5-10 degrees as it rests. Remove lamb CUT OF LAMB

SIZE

Oven Temperature Guide Temperature

Fahrenheit

Celsius

Very Slow Slow Warm Moderate Moderate Hot Moderate Hotter Hot Very Hot

250 300 325 350 375 400 425 450

120 150 170 180 190 200 220 230

COOKING METHOD

COOKING TIME

INTERNAL TEMPERATURE Medium-Rare 145oF Medium 160oF Well-Done 170oF

LAMB LEG, BONE IN

5-7 lbs.

Roast 325 F

20-25 min/lb 25-30 min/lb 30-35 min/lb

LAMB LEG, BONE IN

7-9 lbs.

Roast 325oF

15-20 min/lb 20-25 min/lb 25-30 min/lb

Medium-Rare 145oF Medium 160oF Well-Done 170oF

LAMB LEG, BONELESS, ROLLED

4-7 lbs.

Roast 325oF

25-30 min/lb 30-35 min/lb 35-40 min/lb

Medium-Rare 145oF Medium 160oF Well-Done 170oF Medium-Rare 145oF Medium 160oF Well-Done 170oF

o

SHOULDER ROAST/SHANK LEG HALF

3-4 lbs.

Roast 325 F

30-35 min/lb 40-45 min/lb 45-50 min/lb

CUBES, FOR KEBOBS

1"-1.5"

Broil/Grill

8-12 minutes

Medium 160oF

GROUND LAMB PATTIES

2" thick

Broil/Grill

7-11 minutes 15-19 minutes

Medium160oF

CHOPS, RIB OR LOIN

1"-1.5" thick

Broil/Grill

7-11 minutes 15-19 minutes

Medium-Rare 145oF

LEG STEAKS

.5" thick

Broil/Grill 4" from heat

14-18 minutes

Medium-Rare 145oF

STEW MEAT, PIECES

1"-1.5"

Cover with liquid; simmer

1.5-2 hours

Medium-Rare 145oF Medium 160oF

SHANKS

.5-1 lb.

Cover with liquid; simmer

1.5-2 hours

Medium 160oF

o

11


East Capers

Lamb Quesadillas n unusual twist on an old favorite, this mouth watering quesadilla is hearty, rich and flavorful. Ingredients: 16 oz. cooked lamb, chopped 4 flour tortillas 1 cup shredded panela cheese 2 garlic cloves, crushed 1 jalapeno, fresh, seeded, veined and diced 1 tablespoon cilantro, chopped 1 teaspoon oregano 1/4 cup onion, chopped 1 teaspoon oil 1/4 cup crema or sour cream Preparation: Mix the cheese, cilantro, garlic, oregano and jalapeno with crema and set aside. Spread 1/2 of mixture on one tortilla. Sauté the onion and the lamb in the oil over medium heat until warm. Sprinkle 1/2 of the lamb on top of the cheese mixture. Cover with another tortilla. Place on a

10

February/March cookie sheet and repeat with remaining ingredients to make the second quesadilla. Heat in a 475°F (246°C) degree oven until cheese is melted and tortilla is crisp - about 6 minutes.

East Capers

On the Side of the Road in Baja Continued from page 13 or a dog? Why do we become even more squeamish about the suffering of animals, particularly when it’s about the kind of animal, that we eat?) Animals, like children, are helpless and dependent upon our kindness and mercy. Mercy: that which motivates compassion; showing kindness to the distressed. So, I was in the middle of nowhere, antique furniture strapped on the back of the van, SUP boards on top, yadda, yadda. I felt mercy, and I pulled off the road. It was a baby cow and she had been hit by a car. She was hurt badly. Her mother stood nearby, just far enough to see her baby, but not too close to the scene, nor to the road. I have seen the maternal instincts of many different species of animal, but on that day, in the harshness of the Baja heat, with remnants of cactus stuck to her chin, from eating scrub brush around cactus, I was deeply moved by the mother cow and her baby's vulnerable predicament. How long had they both been there? Tears and panic welled up inside. I surely was not the first vehicle to pass by. What could I do? I stroked the back of the baby cow's head and neck, knowing that she would probably die from her injuries. Just then, a truck with a trailer pulled up and three ranchers sauntered out. For a brief moment, I felt relief. There were others that would surely help, but my hopes quickly vanished as they joked and whistled as they walked up, casually assessing the scene. To them, this was not a baby in need of help, it was an item to pick up to bring back to the ranch. If I had had a video of the event, it would have only marginally captured a glimpse of the careless brutality that enfolded. They aggressively pulled on her tail, to see if she would stand, or in order to try to move her, toppling her over on to her head. They tied up her broken legs and pulled her up a small ravine by her tail and by

February/March her broken legs, winching her onto the trailer, as her head and body banged on rocks, across the ground. This is rural Mexico. There are no laws that I know of, to protect animals of any kind. As I saw the ranchers blatant disregard for the suffering of the calf; in fact, the causing of more and more pain, I compelled them to recognize how they were hurting her by pulling on her tail, with which they responded, "No pasa nada, no puede sentir" ("Don't worry, she can't feel that"). I then pleaded, telling them that she can feel everything and she's in a lot of pain and distress"Look in her eyes". They told me to step aside or I would be next, as they tied up her broken legs, dragging her across the ground. I stayed in front of the baby cow, kneeling toward her, at which point they threatened me with more violence, and I knew it was over, I could do nothing more. I never got angry at them, nor was I ever afraid for my own safety. They called me every derogatory, emasculating name they could think of. All of which I've heard many times, in English and now in Spanish, over the course of my life, in similar situations. I meet their angry words with gentle, calming eyes, and direct, but non threatening responses on behalf of the baby cow. I know these people, these ranchers, and their threats to me were hollow words, a macho front, so they could do what they wanted, how they wanted to do it. They had a job to do; To get their property back to the ranch and they knew, as I did, that the calf would not live and that she would be slaughtered upon her arrival at the ranch, so why waste time, caring for a crippled cow? To them the baby cow was just a something, not a someone. She was property, not an individual. The Mexican ranchers cruelty dwarfs in comparison to modern American animal agriculture. Though it all stems from the same place, our desire to eat animals and their byproducts. We disconnect our hearts and minds from the continued on page 26

23


East Capers

East of the Sun and West of the Moon: The East Cape Music Scene By Randy Leach

e have arrived at the New Year in one piece and 2012 is looking very exciting on the East Cape music scene. The “Wednesday Night at the Roadrunner” is continuing to be the hit of Los Barriles. Crowds seem to be growing and Bob seems to always be out of chairs!! Evidently there is a lot of talent out there that is now getting the opportunity to showcase itself and the fans love it. And the very generous tips are being donated to local a local children’s education fund. A win-win situation!!!! Otra Vez also continues their commitment to a quality music program with the strongest local acts as well as some good musicians from San Jose and San Lucas. Mark Walters and Randy Leach continue to bring their duo on Thursdays, alternating with Entre Dos Aguas, a great jazz rumba duo from San Jose. And as always, Los Viejos continue to be a great draw at Otra Vez as well as Trinidad’s in La Ribera. Another event on the horizon is the Rocking Blues Extravaganza. Some very strong players from the Pacific Northwest and Alberta, Canada will be in Los Cabos for a series of concerts in February and March. Following is a brief notice from the promoter, Hubert Miller: After visiting Los Cabos a few times we saw a niche to bring some high energy blues to dance the night away to. In that vein we formed pacificproductionscorp.com (check our website). Through a couple of blues festivals in Western Canada we approached the best talent we saw. Robbie Laws (robbielaws.com) was the first person we wanted. Robbie is blues player of the year in Portland and is known as the white Albert Collins. Then we approached Tim Williams multiple award winning artist in Western Canada (dtwcayusemusic.com). Both agreed to join our tour. We then approached musicians to form The Dream Band, all great players in their own right. After touring Alberta and Saskatchewan this past year we tightened up a really high energy show which we aptly named (THE ROCKIN BLUES EXTRAVAGANZA). All players have their own accolades.

24

February/March

East Capers

February/March

Ron Casat, keys, Mike Clark of Mikeys Juke Joint, sax, John Hyde, bass, Kelly Kruse, drums, and Greg Haugessag trumpet and flugelhorn (from Los Cabos). We have teamed up with local artists here to do shows all over the Baja starting Feb17 in Cabo San Lucas and ending up March 2 in San Jose Del Cabo. For the final show we have teamed up with Charro Productions from La Paz. Charro Productions has the Dave Matthews Blues Band and Lady Bianca from San Francisco, with her own local band Bluz Explosion. T h e s e three bands will be playing with us in San Jose Del Cabo on March 2 to finish our EXTRAVAGANZA. This will be in support of La Semiila a la Vida, a great volunteer organization working with children in Los Cabos area to foster education in sustainable development through farming ecology, to name a couple of areas. Come join us for some great shows. Watch Gringo Gazette and local websites for further information, or contact Hubert@pacificproductions.com or phone 624-121-6627. So, as always, there is plenty of musical entertainment out there. Take advantage of it and have a great time!!!

9


East Capers

February/March

East Capers

Home for the Holidays By Pablo Pounce

have come to the conclusion that I am one of those oddballs that enjoys the blistering heat of summer while most Baja visitors and some residents prefer the fall, winter and spring months. In my mind I think I get the best of both worlds. First, I enjoy all the hot summer fishing action without the crowds. Then come late fall, I can head back to the states to be with my family for the holidays. This past October I watched as the snowbirds flocked into town right on schedule. Businesses opened back up, restaurants and bars went from just a few customers to full houses, and friends who had not seen each other since the

8

spring got right back into the Baja swing of things. As for me, I was home sorting through clothes and packing away all my fishing gear until the following summer season. I arrived back in Southern California just before Thanksgiving and was met with open arms. I hadn’t seen my parents, other close relatives or friends for several months and although I hated to leave Baja, I was glad to be home with my family. So much had changed since I left I could not believe it. I was so happy, yet in the back of my mind I thought about Baja. My plan to be with my family took a turn when I came

February/March down with pneumonia three weeks before Christmas. I ended up spending my holidays in the hospital, sicker than a dog. While laid up in that hospital bed alone, I had a lot of time to think. I thought about my family that I had not seen all summer. I thought about those other relatives and my close friends too. I remember lying there just thinking about what I must have missed while I was down in Baja and how things might have been different if I would have been around all summer. Then I thought more closely about my time away. The days out on the water, fishing, the beautiful morning sunrises and the people I had met throughout my summer stays. I kept thinking day in and day out. Would I be who I am had I stayed in So Cal? Would I have learned what I had

learned if I never made a move and just stuck to what I was comfortable with? What was I missing down in Baja while I was up in the states? And how were all of my friends? My Baja friends. How were they spending their holiday? I was discharged from the hospital the first week in January, having missed practically the entire holiday season. When I got home I sat in my desk chair and thought some more. It WAS nice to be home for the holidays with my family, but what I think I failed to realize was, maybe I was already home in Baja, just with my Baja family.

***

25


East Capers

February/March

East Capers

February/March

I arrived home In Los Barriles three hours later, generating as much compassion for the ranchers, as I had for the baby cow and her mother. We're all on this planet together. I've taken to calling the baby cow by the name of Lupita. If you care about the world around you, eat plants, instead of animals. Lupita's mom supports this message. By the way, if you finished reading all of Lupita's story, congratulations; There is hope.

John Merryfield is a painting contractor who lives with his wife Carol in Lake Tahoe, California and Los Barriles, Baja, Mexico. He is an avid kite surfer, yoga practitioner and works for animal rights, social justice and peace. You can contact John at johnmerryf i el d @ao l.c om o r www.surfersforcompassion.org.

English / Spanish

***

chuletas costillas

leg / boneless leg / neck / saddle / scrag /

pierna pierna deshuesada retazo para cocinar sillĂ­n piletilla

espadilla

fillet

solomillo

sheep breast shanks

/ / /

carnero asado chambarete decarnero

loin chops ribs

/ /

shoulder chop /

/

On the Side of the Road in Baja Continued from page 23

cruelty and the exploitation of animals so we can enjoy a steak, or a carne asada taco, or some ice cream. I don't blame the ranchers. I blame myself for ever eating carnitas, Mahi-Mahi fish, or a grilled cheese sandwich. The ranchers are doing our bidding. They are not the problem, we are. Here in Los Barriles, I'm often asked, "How come when we hear about a pod of Dolphin coming close to shore, or Orcas nearby, or a turtle nest being protected, you're in the middle of it?" All I know, is that I see the inner lives of animals, and I understand that the value of a cow or a dolphin has nothing to do with how high they can leap out of the water, nor with whether they can produce milk. Animals are here WITH us, they're not here FOR us.

26

East Cape Health Center Social Service Organization CHILDREN'S DENTAL and DIABETES PROGRAM eastcapemedical.com ph: 624-157-0081 COMPREHENSIVE COMMUNITY DENTAL CLINIC #1 Plaza del Pueblo, Los Barriles eastcapedental@gmail.com ph: 624-141-0375

7


East Capers

Writer’s Workshop he Asociación de Artes is conducting their third annual writer’s workshop at the Colina del Sol clubhouse beginning on March 6, 2012. There will be two sessions per week, Tuesdays and Thursdays from 10:00 a.m. to 12:00 noon for four weeks. There are no mandatory turn-in requirements. Instead, you will be involved in discovering the fun of writing through practical exercises and group discussions. Topics during these two-hour sessions include finding your voice, basic principles of writing, elements of style, writing a family memoir, writing non-fiction, writing fiction, writing short stories, writing children’s books and funding proposals.

6

February/March

East Capers

February/March

The cost is $50 USD/$675 Pesos. All proceeds benefit Asociación de Artes programs. Leading the discussions will be Walter S. Zapotoczny Jr., East Cape resident, East Capers' editor and published writer. To reserve a seat, send an email to mail@wzaponline.com.

Color Version of East Capers Beginning with this issue, the online version of East Capers will be in color. While the print version will still be printed in grayscale, pictures or advertisement will be in their original color. To access the online version, go to www.eastcapearts.com and follow the link to East Capers.

27


East Capers

Medical Tips: The Biggest Cause of Breast Cancer By Doctor Sergio Rendón

Do you know that obesity is a bigger cause of breast cancer than smoking or drinking??? Indeed, obesity is the biggest avoidable cause of breast cancer. Studies claim women who are dangerously overweight are a far higher risk even than those who drink heavily or smoke. Experts have long known that the excesses of a modern, unhealthy lifestyle can dramatically increase the likelihood of breast cancer. But now scientists have shown that obese women have far higher levels of cancer triggering hormones than those who smoke or drink to excess. Breast cancer most commonly affects women just after the menopause and nearly half of all cases occur in those aged 50 to 70. In the past 30 years rates of the disease have risen dramatically and 47,700 women are now diagnosed every year over the same period. Levels of obesity have also soared, nearly one in five females is now deemed so overweight that her health is at risk. A study at Oxford University looked at levels of cancer triggering hormones including estrogen and testosterone in 6,300 post menopausal women. Scientists found that obesity had a much greater influence on these hormones than alcohol consumption or heavy smoking. On average, obese women had estrogen levels 50% higher than those of normal weight. Testosterone levels were 16% higher. Experts believe that fat tissue triggers secretion of estrogen and insulin, which in turn triggers production of testosterone. The researchers who reviewed 13 published studies also found that drinking two and a half units of alcohol a day (one large glass of wine) increased levels of some cancer triggering hormones by 18%, but had no effect on estrogen. A woman’s chance on developing breast cancer depends on a range of other factors, including family history, age, time of menopause and whether she has had children. Sci-

28

February/March entists say that obesity is the biggest AVOIDABLE cause of the disease. Breast cancer is by far the most common form of cancer in women and they have a one in eight chance of being diagnosed at some point during their lifetime. So maintaining a healthy body weight and reducing alcohol consumption are KEY TO REDUCING BREAST CANCER RISK.

East Capers

February/March

Art of a Different Form Continued from page 1

private clients looking to promote a business or product or simply to wow their guests at a special event. Several members of the Sand Masters do work for corporate clients when not working with the Travel Channel.

Signs and Symptoms of Breast Cancer Widespread use of screening mammograms has increased the number of breast cancers found before they cause any symptoms. Still some breast cancers are not found by mammograms, either because the test was not done or because even under ideal conditions mammograms do not find every breast cancer. The most common symptom of breast cancer is a new lump or mass. A mass that is painless, hard, and has irregular edges is more likely to be cancerous, but breast cancers can be tender, soft, or rounded. They can even be painful. For this reason, it is important that any new mass, lump, or breast change is checked by a health care professional with experience in diagnosing breast diseases. Other possible signs of breast cancer include:  Swelling of all or part of a breast (even if no distinct lump is felt).  Skin irritation or dimpling.  Breast or nipple pain.  Nipple retraction (turning inward).  Redness, scaliness, or thickening of the nipple or breast skin.  A nipple discharge other than breast milk. Sometimes a breast cancer can spread to lymph nodes under the arm or around the collar bone and cause a lump or swelling there, even before the original tumor in the breast tissue is large enough to be felt. Swollen lymph nodes should also be reported to your doctor.

After their visit to Los Barriles, the team is off to Fiji with Painless Productions and the Travel Channel to create another masterpiece.

Asociación de Artes 2012 Calendar of Events Movie Night @ Hotel Pescadores La Concha Program for Kids Writer’s Workshop Movie Night @ Hotel Pescadores La Concha Program for Kids Art Festival @ Palmas de Cortez La Concha Program for Kids La Concha Program for Kids La Concha Program for Kids Music Festival Colina del Sol Art Show

February 16, 2012 February 18, 2012 1st Session - March 1, 2012 March 15, 2012 March 17, 2012 April 1, 2012 April 21, 2012 May 19, 2012 June 16, 2012 November 2012 December 2012

Asociación de Artes is NAFTA Compliant he Asociación de Artes del Mar de Cortez A.C., Los Barriles, B.C. Sur, Mexico is a legal non-profit Mexican corporation not affiliated with any other organization, association, club or business. The Asociación is in full compliance with the terms of the NAFTA agreement of January 1, 1994. As such, contributions made to the Asociación de Artes del Mar de Cortez A.C. are tax-deductable in the United States or Canada. Anyone donating and requiring a Factura (Official Tax Deductable Document in Mexico), can receive one by sending an email to eastcapearts@gmail.com. For more information about tax-deductable donations visit www.eastcapearts.com.

For more information about these events visit our website at www.eastcapearts.com.

5


Spanish Words & Phrases

East Capers

February/March

At the Airport / Aeropuerto

At the Hotel / Hotel

Passport / Pasaporte Airline / Aerolínea Airplane / Avión Luggage / Equipaje Reservation / Reservación Arrival / Llegada Departure / Salida Immigration forms / Formas migratorias Customs / Aduana Weight / Peso Flight / Vuelo Delay / Retraso On-Time / A tiempo Seat belt / Cinturón de seguridad Suitcase / Maleta Taxes / Impuestos To change / Cambiar Connection / Conexión Ticket / Boleto Cancel / Cancelar Confirm / Confirmar Country / País Direct Flight / Vuelo directo One way ticket / Boleto sencillo Round trip ticket / Boleto de viaje redondo First class / Primera clase Currency exchange / Casa de cambio Traveler’s checks / Cheques de viajero Exchange rate / Tipo de cambio Duty free shop / Tienda libre de impuestos Restaurant / Restaurante Hand luggage / Equipaje de mano

Front desk / Recepción Front desk clerk / Recepcionista Reservation / Reservación What credit cards do you accept? / ¿Qué tarjetas de crédito aceptan? Room / Cuarto Porter / Maletero Special Rate / Tarifa especial Single / Sencilla Double / Doble Bath / Baño Room with a view / Cuarto con vista Luggage / Equipaje Laundry service / Servicio de lavandería

Room service / Servicio al cuarto Maid / Camarera Night / Noche Check out / Salida Wake up call / Servicio de despertador Business center / Centro de negocios Shop / Tienda Waiter / Mesero - Waitress / Mesera Breakfast / Desayuno Lunch / Comida Dinner / Cena Purified Water / Agua purificada Key / Llave Hangers / Ganchos Blanket / Cobija Towel / Toalla Manager / Gerente Tax / Impuesto Bill / Cuenta

4

East Capers

The Sea of Cortez Aquarium Continued from page 16

Of course Captain Luis knew I wanted to get in, and high up in the bridge I saw his lips say 'Porque no?" and splash I was in the water in a millisecond. Donning loooooooong dive fins and strong from a summer of swimming I tore across the surface mid-school. Under the surface it was a symphony of dolphin song – I simply will never forget the sound of their calling and the site of dolphin everywhere, below, to the sides, out front. In the water in July, you can actually see 100 to 150 feet deep. Dolphin are 8 - 10 feet long and at times they are so deep they appear pin sized. They move like missiles, silver streaks so damn fast first they're there, then not. The school was full of babies and they collectively kept moving so fast that they were streaming by. No way could I keep up, so as I dove down hard and fast, maybe 20 feet deep and bam - they stopped. Six big dolphin and 3 babies schooled around and made circle after tight circle around me - that was it! I needed to really get in and get down. Out of breath as soon as I hit the surface I saw Luis was watching me and pointing and laughing as he could see them circling me . Holy crap, I thought, call me 'Girl Harvey'! Swimming with game fish was my goal and game fish were everywhere in November. I channeled my best 'Girl' Harvey personae and knew I was going to get in with a marlin. We were off the Lighthouse when we hooked up; I actually fought this fish and handed it off in the last few minutes to grab my gear, and a camera. Our strategy was to bring the marlin up on the stern for pictures, and then I would be poised when Luis and Adan eased the fish back into the water. It couldn't have been better - when the fish was gently lowered in, there we were, with one huge eye looking into mine. No hook, no line, just a huge happy marlin back in the water making its way back to the blue. I was snapping pictures as fast as I could and wishing this wayfarer all the luck as he descended. I was so ecstatic. My husband, crew and friends too were thrilled and as soon as my wet feet hit the deck I was shouting 'Dorado next!' Favor was with us and as we wet the lure - bang - hook up! The question was how to keep from getting too close to the line, so I stayed closer to the boat as Adan lead the fish around. The 35-pound bull was calm, the hook just at the side of his mouth and the lure creating even more color on this adrenaline soaked, lit up fish. Everyone on board indulging me, we swam together for about ten minutes. I remain impressed with how unimpressed fish are by my presence; he would swim right to me and only be directed away by Adan. I peaked above the surface and realized the saddest part of the day was upon me. This obliging fish, that I had been so thrilled to swim with, was now going to be gaffed. I didn't like this at all;

February/March from the water I asked them to release him - please-please, he's beautiful, he's been marvelous with me, please, please. They were aghast at my question - NO WAY, he's coming in the boat, and with deadly precision he was lanced and hauled from the water. Another day, another dorado, yet this time I’m accompanied by my blonde goddess girlfriend Kym Meehan - a beautiful mermaid. Now I could photograph her with the fish, swimming together. The experience of watching the two of them interact, reaching together, separating, was incredible. Pleading for mercy found no sympathy, and the Dorado that day again came on board. I want to swim with more marlin. I definitely want to swim with big tuna. But before the warm waters return and bring more 'Girl Harvey' experiences, the whales are on their way and I'm getting in.

***

Middle Eastern Food: Falafel From a Cairo Street Vendor

For something different, try a falafel. It is very popular in the Middle East as a fast food. Vendors sell it on the street corners in Cairo. As a main dish, it is served as a sandwich, stuffed in pita bread with lettuce, tomatoes, and tahini (sesame seeds and olive oil). As an appetizer, it is served on a salad, or with hummus and tahini. Falafel is a favorite among vegetarians. In Egypt, McDonald's has their version of a falafel sandwich - McFalafel.

Ingredients 8 oz. (225g) chick peas (garbanzos) 1 onion, very finely chopped 1 garlic clove, crushed 1 slice of white bread, soaked in a little water ¼ teaspoon cayenne pepper 1 teaspoon coriander, ground 1 teaspoon cumin, ground 1 tablespoons parsley, chopped Salt, to taste Canola oil for frying

Directions Soak the chick peas overnight. Cover with plenty of fresh water and cook for 1 – 1 ½ hours until tender. Pound or blend the chick peas to a purée. Squeeze the water out of the bread and add to the chick peas together with the rest of the ingredients. Knead well for a few minutes. Let the mixture rest for 1 – 2 hours and then roll between palms into firm 1 inch balls (Wetted hands make it easier). Heat oil (at least 1 inch deep) in a pan to about 360°F (180°C). Fry the balls a few minutes at a time, until nicely brown all over. Drain and serve hot with favorite sauce.

29


East Capers

30

February/March

East Capers

February/March

3


East Capers

February/March

East Capers Editorial

The Children in the East Cape Need Your Help ducation is the keystone to a healthy and vibrant economy. It is generally accepted that investment in basic education and other aspects of human capital protects the labor force from recessions and shifts in international markets. Education opens up opportunities, enabling people to create a better life for themselves and their families. In the East Cape region of Baja California Sur, just as in the rest of Mexico, an overwhelming majority of students attend public schools. The state’s budget is not sufficient for the provision of all necessary repairs and improvements for existing schools, as well as new school construction. Almost all of state funding for education is committed to teachers’ salaries, with very little left over for facilities, supplies and equipment. Many teachers purchase supplies out of their own pocket so that the students have basic materials. There is virtually no money available for art or music programs. Access to computers is increasingly crucial for student success. In the East Cape, there are very few computers in the public schools, and those that are available are often outdated beyond the possibility to upgrade. A significant number of schools have inadequate sanitary and drainage facilities and windows, and lack learning equipment such as blackboards and children’s desks. The Asociación de Artes has been sponsoring events for over ten years to raise money for school supplies, equipment and programs for students in and out of the classroom. They have supported artists and others willing to work with teachers. The La Concha Kids Program is one example of an out of classroom program that has been very successful. One Saturday a month, from October through June, volunteers from the community teach over forty kids how to make jewelry, greeting cards, Christmas ornaments and various other crafts. The Asociación needs your help to provide support for teachers and to continue to conduct programs for local children. While your financial contributions and attendance at events is greatly appreciated, expertise is also needed. The Asociación is looking for artists, teachers, photographers or musicians who are willing to give an hour of their time in a

East Capers

classroom or to share their talents with local children in La Concha in Los Barriles on a Saturday morning. If you have a talent or a skill and want to make a difference in the lives of local children, email the Asociación de Artes at eastcapearts@gmail.com.

Advertiser’s Directory

Visit www.eastcapearts.com and learn about the Asociación de Artes programs.

Letters to the editor are welcome. mail@wzaponline.com Anonymous submissions are not accepted.

In This Issue Spanish Words & Phrases Asociación de Artes Calendar Asociación de Artes and NAFTA Writer’s Workshop East Capers Online Version Lamb Cuts: Where They Come From Lamb Quesadillas Is The Lamb Done Yet? Foreign Correspondent in LA On the Side of the Road in Baja Community Services Directory Neem Tree: Who Knew? “Meet the Major” Gathering The Sea of Cortez Aquarium Advertiser’s Map The Earth Under Our Feet Chile Peppers: May Help Boost Metabolism The East Cape Music Scene Home for the Holidays Medical Tips Signs & Symptoms of Breast Cancer Middle Eastern Food: Falafel Advertising in East Capers Advertiser’s Directory

4 5 5 6 6 7 10 11 12 13 13 14 14 16 17 20 22 24 25 28 28 29 31 31

February/March

Advertising in the East Capers If you would like to advertise in the East Capers, stop by Baja Beach Company in Plaza del Pueblo or Wolf Property Management in Plaza Libertad in Los Barriles and pick up an Advertising Kit. You can download one by visiting our website at www.eastcapearts.com. Follow the East Capers Periodical link and click on “Advertising in the East Capers.”

Apostolis Restaurant East Cape Tackle CMC Construction ProTex Plan Health Insurance Charlie’s Chocolates Wolf Property Management All Around Solutions East Cape Health Center Café Maria Baja Properties Baja Properties Coldwell Banker Baja Foot Reflexology C & G Builders Solutions Clinica de Belleza Oscar the Mechanic Los Barriles Hotel Baja Awesome Sport Fishing Advertisers’ Map Homes and Land of Baja Homes and Land of Baja Baja For Sale By Owner Baja Dream Properties Mag Bay Hooks Dennis Payment Service Smokey’s Grill & Cantina East Cape Community Fellowship El Toro y La Luna Gisela Talamantes Attorney Restaurant Piscis Bahia Real Estate Naty Salon and Spa JA Custom Home Ruth Rundquist La Casa de VOS Plaza del Pueblo

3 4 4 5 5 6 6 7 7 8 9 10 10 12 13 14 15 16 17 18 19 20 21 22 23 24 24 25 26 26 27 28 30 31 31 32

East Capers is published bi-monthly by the Asociación de Artes del Mar de Cortez A.C., Los Barriles, BCS, Mexico Managing Editor: Walter S. Zapotoczny Jr. - mail@wzaponline.com * Copy Editor: Pako Ford * Circulation Manager: Brian Cummings * Community Representative: Jim Stangarone * Foreign Correspondent: JoAnn Hyslop * Advertising & Graphics: Russ Hyslop Printed by Imprenta Ciudad Los Niños, La Paz, BCS, Mexico

2

31


East Capers

February/March

East Capers

Published by: Asociación de Artes del Mar de Cortes A.C.

Art of a Different Form By Walter S. Zapotoczny Jr.

he Sand Masters created yet another masterpiece while battling the Los Barriles wind last month during the Lord of the Wind Showdown competition. Scheduled to air on the Travel Channel in April, the episode follows

the team of sand sculptures as they created an elaborate sand structure for the Lord of the Wind Showdown promoters Dan Holbrook and Chris Rogers. Palmas de Cortez hosted the artist while they created their ingenious work on the beach in front of the hotel. Rob Worsoff, Co-Executive Producer of Painless Productions, said the Sand Masters, “...are like big kids. Carving is their life.” The seven members of the team are all experienced sand sculptures who have competed at the world level. Award-winning sand sculptor Rusty Croft is the team leader, sand sculptor planner and all around designer. Kirk Rademaker designs abstract, mechanical pieces in the sand with his over-the-top style. Sculpting figures in the sand is Sue McGrew’s specialty with her organic, flowing femi-nine style. Morgan Rudluff is proficient at carving logos, lettering, and banners out of sand. Matt Long is a sand sculptor from New York. He is great at carving figures and fine details. Andy Gertler’s specialty is architectural designs and carving buildings and structures. Chris

32

February/March

Issue No. 57

February/March 2012

Free/Gratis

Guinto is a 10-year sand sculptor specializing in marine life and all kinds of animals. Since the show premiered on June 1, 2011, the team has traveled to California, Colorado, Hawaii, Pennsylvania, New Zealand, Thailand, Puerto Rico and New York City carving their massive creations made from sand. Wherever they go, the sculptors unearth the ultimate inspiration for each work of art by immersing themselves in local cultures, customs and adventures. This time is no different as the team took windsurfing lessons before they started carving. Master sand sculptors have raised the standard of sandcastle contests to a whole new level. This is a long way from a little drip castle on the beach. These are huge gorgeous pieces of art. According to the official rules of world class sand sculpturing, the materials used by the artists are sand and

water only. No decorative materials or binders may be

added. Becoming a sand sculptor requires artistic talent, patience and determination. It is obvious that the Sand Masters have practiced their craft. In recent years many artists have formed companies specifically geared towards creating sand sculptures. These companies have found a niche market with corporate and continued on page 5

1

East Capers Issue 57 - Feb/Mar 2012  

East Capers is a community magazine published bi-monthly by the Asociación de Artes del Mar de Cortez A.C. For more information about the As...

Read more
Read more
Similar to
Popular now
Just for you